<%
    if (request != null)
    {
        response.sendRedirect(request.getContextPath() + "/admin/console.action");
        return;
    }
%>
<html>
	<head>
		<title>Go to Confluence Admin</title>
	</head>
	<body>
		<b><a href="<%= request.getContextPath() %>/admin/console.action">Click here!</a></b> to go to the Confluence administration console.
    </body>
</html>